[AUTOSETUP]
AUTOSETUP=1
AUTO_SETUP=Setup.exe

[SETUP]
SETUP=1
SET_UP_X32=MD-42D-NTEUMM_Labe_Driver-V1.2.3.0.exe
SET_UP_X64=MD-42D-NTEUMM_Labe_Driver-V1.2.3.0.exe

[ADDSETUP]
ADDSETUP=1
ADD_SETUP_X32=添加打印机.bat
ADD_SETUP_X64=添加打印机.bat

[SHOTCUT]
SHOTCUT=0